sensor:
  - platform: template 
    sensors:
      calidad_del_aire_aqi:
        value_template: "{{ states.fan.purificador.attributes.average_aqi | int }}"
        friendly_name: 'Calidad del Aire AQI'
